---
group:
  name: 'TheAlgorithms'
  description: ''
  projects:
  - name: 'c'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'c-plus-plus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'go'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'java'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'javascript'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rust'
    description: ''
    mirrorRelease: false
    topic: ''
  